{% extends "CoreGUIBundle::view.html.twig" %}
{% set persona_id=0 %}
{% set paciente_id=0 %}
{% set porcentajediscapacidad=0 %}
{% set tipodiscapacidad="" %}
{% set madrepersona_id=0 %}
{% if paciente is defined and not paciente is empty %}
    {% set paciente_id=paciente.id %}
    {% if paciente.madrepcte is not null %}
        {% set madrepersona_id=paciente.madrepcte.persona.id %}
    {% endif %}
    {% set porcentajediscapacidad=paciente.getPorcentajeDiscapacidad() %}
    {% if paciente.getCttipodiscapacidad().getDescripcion() is defined %}
        {% set tipodiscapacidad=paciente.getCttipodiscapacidad().getDescripcion() %}
    {% endif %}
{% endif %}
{% block view_content %}
    {% if form is defined and not form is empty %}
        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        <form id="formPaciente">
            <div class="widget-box">
                <div class="widget-header widget-header-small" style="color:  #002a80">
                    <h5 class="widget-title">Datos del Paciente/Historia Clínica
                        Nro: {{ paciente.getNumerohistoriaclinica }}</h5>
                    <div style="float:right">
                        <h5 style="padding-right: 15px">Fecha de
                            Registro: {{ paciente.getFechacreacion|date('d-m-Y') }}</h5>
                    </div>
                </div>
                <div class="widget-body">
                    <div class="widget-main">
                        <div class="tabbable">
                            {% include 'HCUEPacienteBundle::Paciente/headTab.html.twig' %}
                            <div class="tab-content">
                                <div id="dtpersosonales" class="tab-pane fade in active">
                                    {% include 'HCUEPacienteBundle::Paciente/tabPersonales.html.twig' %}
                                </div>
                                <div id="dtnacimiento" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabNacimiento.html.twig' %}
                                </div>
                                <div id="dtresidencia" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabResidencia.html.twig' %}
                                </div>
                                <div id="dtadicionales" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabAdicionales.html.twig' %}
                                </div>
                                <div id="dtmadre" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabMadre.html.twig' %}
                                </div>
                                <div id="dtcontacto" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabContacto.html.twig' %}
                                </div>
                                <div id="dtestrategia" class="tab-pane fade">
                                    {% include 'HCUEPacienteBundle::Paciente/tabEstrategia.html.twig' %}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    {% endif %}
{% endblock view_content %}